.navBarHorizontalWrapper {
	height:auto;
	width:auto;
	display:flex;
	flex-direction:column;
	flex-wrap:nowrap;
	justify-content: flex-start; /*Vertical alignment*/
	align-items: flex-start; /*Horizontal alignment*/
	//border:2px dashed green;
}

.navBar nav {
	//border:1px dashed white;
	margin-top:40px;
	display:flex;
	flex-direction:column;
	justify-content: center; /*Vertical alignment*/
	align-items: flex-start; /*Horizontal alignment*/
	animation: 0.4s ease-out 0s 1 slideInFromBottom;
}

.navLink {
	flex-grow:0;	
	font-size:20px;
	font-weight:200;
	color:rgb(180,180,180);
	letter-spacing:3px;
	text-align:left;
}
.emailLink, .emailLink a:active, .emailLink a:visited {
	text-decoration:none;
	text-align:center;
	font-size:18px;
	font-weight: 100;	
	color:rgb(220, 220, 220);	
	animation: 0.4s ease-out 0s 1 slideInFromBottom;
	margin-top:15%;	
	//border:1px dashed red;
}
.emailLink:hover {
	color:rgb(240, 240, 240);
}

.navBar nav a {
	//border-left:2px solid rgba(245,245,245,0.8);
	//padding-left:4px;
	//transition:border-width 0.55s;

}

.navBar nav a:hover, .navBar nav a:focus, .navBar nav a:active {
	//border-left:8px solid rgba(245,245,245,1);
	color:rgb(250,250,250);
}

.navBarCompact nav a:hover, .navBarCompact nav a:focus, .navBarCompact nav a:active {
	color:rgb(250,250,250);
}

.navBarCompact nav {
	//border:1px dashed red;
	display:none;
	flex-direction:column;
	justify-content: center; /*Vertical alignment*/
	align-items: flex-start; /*Horizontal alignment*/
	position:absolute;
	width:100%;
	left:0;
	top:0;
	background-color:rgb(21,22,25);
	padding-left:58px;
	padding-bottom:22px;
	padding-top:1vh;
	margin-top:73px;	
	z-index:8;
	animation: 0.3s ease-out 0s 1 slideInFromTop;
}
.navBarCompact nav span {
	border-top:1px solid rgb(55,55,55);
	width:92vw;	
	margin:auto;
	margin-left:-40px;
	margin-top:20px;
	margin-bottom:20px;
}

.navBarCompactToggle {
	position:fixed;
	width: 40px;
	height: 45px;
	left:22px;
	top:22px;	
	z-index:10;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	////border:1px dashed rgba(0,180,155,1.0);
	animation: 0.4s ease-out 0s 1 slideInFromRight;
}

.navBarCompactToggle span {
	display: block;
	position: absolute;
	height: 5px;
	width: 100%;
	background: rgba(245,245,245,1.0);
	//border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.navBarCompactToggle span:nth-child(1) {
  top: 0px;
}

.navBarCompactToggle span:nth-child(2) {
  top: 12px;
}

.navBarCompactToggle span:nth-child(3) {
  top: 24px;
}

.navBarCompactToggle.open span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.navBarCompactToggle.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

.navBarCompactToggle.open span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.heading {
	margin-top:100px;
	//border:1px dashed red;
}

.headingCompact {
	margin:auto;
	text-align:center;
	font-size:18px;
	font-weight: 400;	
	color:rgb(240, 240, 240);
	animation: 0.4s ease-out 0s 1 slideInFromRight;
}

.heading, .heading h4, .heading h6 {
	font-family: 'Quicksand';	
	font-weight:100;
	letter-spacing:3px;
	text-align:left;
}
.heading h4 {
	color:rgb(250,250,250);
	font-size:24px;
}
.heading h6 {
	color:rgb(180,180,180);
	font-size:18px;
}

.cvBtn {
	//border:1px dashed green;
	text-align:center;	
	bottom:10%;
	padding:10px;
	position:absolute; 
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto; 
	width:24%;
	background-color:rgba(110,230,230,0.65);
	color:rgb(235,235,235);
	cursor: pointer;	
	font-size:22px;
	animation: 0.4s ease-out 0s 1 slideInFromBottom;	
}
.cvBtnCompact {
	//border:1px dashed green;
	text-align:center;	
	padding:10px;
	width:92vw;	
	margin:auto;
	margin-left:-40px;
	background-color:rgba(110,230,230,0.65);
	color:rgb(235,235,235);
	cursor: pointer;	
	font-size:22px;
	animation: 0.4s ease-out 0s 1 slideInFromBottom;	
}
.cvBtn:hover, .cvBtn:focus, .cvBtn:active {
	background-color:rgba(110,230,230,0.75);
	color:rgb(250,250,250);	
}

.contactBtn {
	width:200px;
	height:200px;
	display:flex;
	flex-direction:column;
	justify-content: flex-end; /*Vertical alignment*/
	align-items: center; /*Horizontal alignment*/	
	//border:1px dashed red;
}
.contactBtn a {
	margin-top:-100%;
	width:150%;
	//border:1px dashed green;	
	color:rgb(25,25,25);
	font-size:16px;
}
.contactBtn a:active, .contactBtn a:focus, .contactBtn a:visited {
	text-decoration:none;
}
.contactBtn a:hover {
	color:rgb(100,100,100);
}

.inIcon {
	background-size:75% 75%;
	background-image: url("../Resources/Images/linkedin_icon.png");
	background-repeat: no-repeat;
	background-position: center;
}
.emailIcon {
	background-size:75% 75%;
	background-image: url("../Resources/Images/mail_icon.png");
	background-repeat: no-repeat;
	background-position: center;
}
.locIcon {
	background-size:75% 75%;
	background-image: url("../Resources/Images/location_icon.png");
	background-repeat: no-repeat;
	background-position: center;
}

.anchor {	
}